@import url('/Other/www.w1603.gu/css/fontawesome-all.css');
@import url('/Other/www.w1603.gu/css/font-awesome.min.css');
@import url('/Other/www.w1603.gu/css/fontawesome.min.css');
@import url('/Other/www.w1603.gu/css/SeoJump.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC&family=Noto+Sans+SC&family=Playfair+Display:wght@500&family=Noto+Sans+TC:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&family=Nunito+Sans:opsz,wght@6..12,200;6..12,300;6..12,400;6..12,500;6..12,600;6..12,700;6..12,800;6..12,900;6..12,1000&family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

* { margin: 0; padding: 0; }
*:focus { outline: none; }

body { margin:0; }
body ::selection {background: #e9e9e9;text-shadow: none;}
body::-webkit-scrollbar { width: 5px; }
body::-webkit-scrollbar-track { background: #d0d0d0; }
body::-webkit-scrollbar-thumb { background: #3c3c3c; }
body::-webkit-scrollbar-thumb:hover { background: #222222; }

header, footer, div, nav, article, h2, h3, h4, h5, h6, hr, p, form, label, input, textarea, ul, li, img, span, font, strong, b, a, i{text-align: left;vertical-align: middle;margin: 0;padding: 0;font-weight: 400;line-height: 170%;border-width: 0;font-family: 'Nunito Sans', sans-serif;font-size: 16px;word-wrap: break-word;word-break: break-word;-webkit-transition: all .5s ease-out;-moz-transition: all .5s ease-out;-ms-transition: all .5s ease-out;-o-transition: all .5s ease-out;transition: all .5s ease-out;}

:before , :after { -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out; -ms-transition: all .5s ease-out; -o-transition: all .5s ease-out; transition: all .5s ease-out; }

ul, ol { list-style: none; }

fieldset { border: 0; }

input,button,select,textarea { outline:none }

img { max-width: 100%; }

a:link , a:visited , a:hover { text-decoration: none; vertical-align: initial; }

* html .clearfix { height: 1%; }

.clearfix { display: block; }

livedemo00.template-help:after, :before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.text-clamp { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }

/* a.photo */
a.photo , .bgBox { overflow: hidden; background: no-repeat 50% / cover; display: block; }

/* fancybox */
[class^="fancybox-"] , [class^="fancybox-"] * , .slick-track , .fa , .fas , .fa:before , .fas:before , .fa:after , .fas:after { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }

/* webBox */
.webBox { position: relative; overflow: hidden; width: 100%; }
.webBox .pageh1 { position: absolute; top: 0; z-index: 1; }
.webBox .wrapper { position: relative; background: #fff; z-index: 2; }

/* workframe */
.workframe {position: relative;margin: 0 auto;width: 1280px;}

/* Sitemap */
#Sitemap #jsonUL a { color: #6d6d6d; }

/* bgTxt */
.bgTxt {position: relative;z-index: 1;}
.bgTxt.title {display: inline-block;text-align: center;font-size: 45px;color: #00a3e8;font-weight: 800;text-transform: uppercase;}
.bgTxt.title h1 , .bgTxt.title h3 { color: #D7A297; text-align: center; margin-top: -3px; }
.bgTxt.title h3 { font-size: 20px; }

/* more */
p.more {margin-top: 20px;}
p.more a {position: relative;overflow: hidden;padding: 8px 50px;display: inline-block;border: 1px #ffffff solid;letter-spacing: .06em;line-height: 30px;transition: 1.2s ease 1.8s;transform: translateY(0%);color: #fff;}
p.more a:before {position: absolute;width: 100%;height: 100%;background: #ffffff;top: 0;left: 0;transform: translateY(110%);transition: .4s cubic-bezier(.23,1,.32,1);content: "";opacity: .15;}
p.more a font {position: relative;display: inline-block;font-size: 13px;color: #d49e93;padding-bottom: 5px;z-index: 2;}

/* header */
header {position: fixed;width: 100%;font-size: 0;top: 0;left: 0;background-color: #fff;z-index: 999;}
header .top-wrap {position: relative;transition: all 0.5s;}
header #cis {width: 80%;display: flex;text-align: center;flex-wrap: wrap;justify-content: space-between;margin: 10px auto;align-items: center;}
header #cis a.btn{background: #fd7f2b;color: #fff;text-transform: uppercase;padding: 13px 30px;display: inline-block;}
header #cis a.btn:hover{background:#00a3e8}
header #menuIcon {width: auto;display: inline-block;text-align: right;color: #d7a297;vertical-align: top;position: absolute;top: 10px;right: 260px;}
header #menuIcon b {padding: 10px 0;display: inline-block;color: #555;}
header #menuIcon font { position: relative; margin-left: 10px; width: 25px; height: 25px; display: inline-block; text-align: center; line-height: 23px; color: #555555; vertical-align: middle; }
header #menuIcon span {position: absolute;width: 20px;height: 1px;background: #373737;display: block;top: 5px;left: 3px;}
header #menuIcon span:nth-child(2) { width: 13px; top: 12px; left: 10px; }
header #menuIcon span:nth-child(3) { top: 19px; }
header #menuIcon[data-type="2"] span:nth-child(1) { -webkit-transform: translate3d(0, 7px, 0) rotate(45deg); transform: translate3d(0, 7px, 0) rotate(45deg); transition-delay: 0.1s; }
header #menuIcon[data-type="2"] span:nth-child(2) { width: 0; height: 0; }
header #menuIcon[data-type="2"] span:nth-child(3) { -webkit-transform: translate3d(0, -7px, 0) rotate(-45deg); transform: translate3d(0, -7px, 0) rotate(-45deg); transition-delay: 0.1s; }
header #mbMenu {background: #fd7f2b;}
header #mbMenu .btnBox{padding-right: 70px;text-align: right;}
header #mbMenu .btnBox a {margin: 0 10px;height: 27px;display: inline-block;line-height: 27px;color: #d49e93;}
header #mbMenu nav >ul {position: relative;font-size: 0;width: 80%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
header #mbMenu nav >ul >li { position: relative; }
header #mbMenu nav >ul >li >p >a {display: flex;color: #fff;font-size: 17px;text-align: center;justify-content: center;align-items: center;flex-direction: column;height: 75px;line-height: 110%;}
header #mbMenu nav >ul >li >p >a span{display:block;text-align: center;font-size: 13px;}
header #mbMenu nav >ul >li .menu_body ul {position: relative;font-size: 0;text-align: center;}
header #mbMenu nav >ul >li .menu_body .subOption li {position: relative;overflow: hidden;display: block;border-bottom: 0;}
header #mbMenu nav >ul >li .menu_body .subOption li >div p{padding: 10px;}
header #mbMenu nav >ul >li .menu_body .subOption li >div a {width: 150px;color: #fff;max-height: initial;overflow: hidden;display: block;}

/* hSearch */
header form[name="hSearch"] {position: absolute;border: 1px solid #d49e93;box-shadow: 0 0 10px #d49e93;background: #fff;right: 245px;top: -100%;opacity: 0;-webkit-transition-duration: .3s;-moz-transition-duration: .3s;-ms-transition-duration: .3st;-o-transition-duration: .3s;transition-duration: .3s;}
header form[name="hSearch"] input {margin: 5px 0;padding: 5px 20px;background: transparent;color: #6d6d6d;}
header form[name="hSearch"]:before {position: absolute;width: 1px;height: 25px;background: #d49e93;display: inline-block;right: 59px;top: calc((100% - 25px) / 2);content: "";}
header form[name="hSearch"] a {padding: 0 20px;display: inline-block;color: #888;}
header form#hSearch {top: 53px;opacity: 1;}

/* footer */
footer {background: #fd7f2b;}
footer *{color: #fff;}
footer h5 a {font-weight: 700;font-size: 20px;}
footer p a {font-weight: 200;font-size: 17px;}
footer .footercont {font-size: 0;width: 1230px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;padding: 50px 0;}
footer #flogo{width: 100%;margin-bottom: 20px;}
footer #finfo{width: 50%;}
footer #finfo p{}
footer #finfo i{width: 20px;text-align: center;margin-right: 10px;}
footer #fnav{width: 45%;display: flex;flex-wrap: wrap;justify-content: space-between;}
footer #fnav a{width: calc(100%/3);}
footer .footercont .title h3.contact-txt{position: relative;width: 155px;margin: 0 auto;}
footer .footercont .title h3:before, footer .footercont .title h3:after {position: absolute;top: 16px;left: 150px;right: 150px;width: 150px;height: 1px;background: #d7a297;content: "";}
footer .footercont .title h3:after {left: auto;}
footer .footercont ul {display: inline-block;width: calc(50% - 75px);vertical-align: top;margin-left: 75px;padding-bottom: 65px;}
footer .footercont ul:last-child {margin-left: 0px;}
footer .footercont ul li i {color: #d7a297;font-size: 18px;width: 20px;text-align: center;}
footer .footercont ul li font {margin-left: 10px;color: #d7a297;}
footer .footercont ul li.plus-information img{ position: absolute; max-width: 150px; bottom: 100%; left: 0; z-index: 8; max-height: 150px; display: none; }
footer #footerInfo {padding: 20px 0;font-size: 0;background: #fff;display: flex;flex-wrap: wrap;justify-content: space-around;}
footer #footerInfo .row {display: inline-block;}
footer #footerInfo .row #flogo {text-align: center;margin-bottom: 10px;}
footer #footerInfo .row #flogo a { margin-bottom: 10px; display: inline-block; }
footer #footerInfo .row .foot {margin-right: 10px;display: block;font-size: 17px;color: #333030;font-weight: 700;}
footer #footerInfo .row .foot.text, footer #footerInfo .row .foot.text a {color: #333030;font-size: 15px;font-weight: 400;}
footer #footerInfo .row .foot.text a{margin-left:5px;}
footer #footerInfo #sitefooter >div {text-align: center;}
footer #footerInfo #sitefooter >div a {display: inline-flex;align-items: center;justify-content: center;width: 40px;height: 40px;background: #312f2f;border-radius: 50px;}
footer #footerInfo #sitefooter >div a.instagram{background: #b73162;}
footer #footerInfo #sitefooter >div a svg{width:15px;height: 15px;fill: #fff;}
footer #footerInfo #sitefooter #community { padding: 5px 0 15px; display: flex; justify-content: center; align-items: center; }
footer #footerInfo #sitefooter #community a { padding-top: 3px; width: 37px; height: 32px; border: 1px solid #fff; display: flex; justify-content: center; align-items: center; }
footer #footerInfo #sitefooter #community a svg { width: 60%; height: 60%; fill: #fffc; }

/* webSeo */
#webSeo {position: relative;overflow: hidden;padding: 10px 0;margin-top: 20px;background: #d5b3ac;border-top: 1px solid #f0d8d3;}
#webSeo .js-marquee-wrapper * , #webSeo .js-marquee * , #webSeo .seo * {font-size: 13px;color: #f0d8d3;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}

/* gotop */
.gotop { position: fixed; right: 20px; bottom: 20px; z-index: 990; }
.gotop a { display: block; color: #000; opacity: 0; }
.gotop span { position: relative; margin: 0 auto 10px; width: 1px; height: 50px; background: #000; display: block; animation: gotop 2s infinite alternate ease-in-out; -webkit-animation: gotop 2s infinite alternate ease-in-out; }
.gotop span:before { position: absolute; border-left: 4px solid transparent; border-bottom: 7px solid #000; border-right: none; border-top: none; display: block; top: -5px; left: -3px; content: ""; }

@keyframes gotop { 0%, 100% { height: 50px; } 50% { height: 70px; } }
@-webkit-keyframes gotop { 0%, 100% { height: 50px; } 50% { height: 70px; } }

/* SeoStarRating */
#SeoStarRating font { margin-right: 5px; display: inline-block; vertical-align: bottom; }
#SeoStarRating font:first-child {font-size: 14px;color: #ff9800;}
#SeoStarRating font:nth-child(2) {font-size: 16px;color: #ff9800;}
#SeoStarRating font:last-child {color: #6D6D6D;font-size: 14px;}

@media screen and (min-width: 1281px) {
	p.more a:hover { border-color: #d49e93; }
	p.more a:hover:before { transform: translateY(0); }
	p.more a:hover font { color: #fff; }	
	header #menuIcon { display: none; }
	header #mbMenu nav >ul >li {overflow: hidden;display: inline-block;width: calc(100%/7);}
	header #mbMenu nav >ul >li:nth-child(odd){background: #00a3e8;}
	header #mbMenu nav >ul >li:hover , header #mbMenu nav >ul >li .menu_body .subOption >li:hover , header #mbMenu nav >ul >li .menu_body .sub2Option >li:hover { overflow: visible; }
	header #mbMenu nav >ul >li .menu_body .subOption li >div p:hover {background: rgb(2 2 2 / 15%);}
	header #mbMenu nav ul li b { display: none; }
	header #mbMenu nav >ul >li .menu_body , header #mbMenu nav >ul >li .menu_body .subOption li ul {position: absolute;left: 0;width: 100%;background: #e77224;z-index: 1;opacity: 0;transform: translateY(30px);}
	header #mbMenu nav >ul >li:nth-child(odd) .menu_body{background: #0295d3;}
	header #mbMenu nav >ul >li:hover .menu_body { opacity: 1; transform: translateY(0); }
	header #mbMenu nav >ul >li .menu_body .subOption li ul {top: 0;left: 200px;background: #d7a297;-webkit-transform: translateY(0);-webkit-transform: translateX(30px);transform: translateY(0);transform: translateX(30px);}
	header #mbMenu nav >ul >li:last-child .menu_body .subOption li ul { left: auto; right: 200px; }
	header #mbMenu nav >ul >li .menu_body .subOption li:hover ul.sub2Option , header #mbMenu nav >ul >li .menu_body .subOption li ul.sub2Option li:hover ul.sub3Option { opacity: 1; transform: translateX(0); }
	footer #footerInfo #sitefooter #community a:hover { background: #fff; color: #d49e93; }
	footer #footerInfo #sitefooter #community a:hover svg { fill: #d49e93; }
}
@media screen and (max-width: 1440px) {
	header #cis{width: 95%;}
	header #mbMenu nav >ul{width:100%;}
}
@media screen and (max-width: 1280px) {
	.workframe { width: 90%; }
	header #mbMenu {overflow-y: scroll;position: fixed;top: 89px;left: 0;width: 100%;height: 0;margin-left: 0;background: #fd7f2b;-webkit-transition-duration: .35s;transition-duration: .35s;}
	header #mbMenu nav {padding-bottom: 400px;}
	header #mbMenu nav ul li {width: 100%;text-align: center;border-bottom: 1px #db712b solid;display: block;}
	header #mbMenu nav ul li:last-child { border-bottom: none; }
	header #mbMenu nav >ul >li >p { position: relative; }
	header #mbMenu nav >ul >li >p a {padding: 20px 50px 20px 60px;font-size: 18px;height: auto;display: flex;flex-direction: row;align-items: center;justify-content: flex-start;}
	header #mbMenu nav >ul >li >p >a span{display:inline-block;margin-left: 10px;}
	header #mbMenu nav >ul >li >p b , header #mbMenu nav >ul >li .menu_body .subOption li .bo b {position: absolute;padding: 10px 40px;width: 50px;display: block;text-align: center;color: #fff;top: 8px;right: 0;}
	header #mbMenu nav >ul >li .menu_body , header #mbMenu nav >ul >li .menu_body .sub2Option , header #mbMenu nav >ul >li .menu_body .sub3Option { display: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
	header #mbMenu nav >ul >li .menu_body .subOption {padding: 10px 0;background: rgb(240 216 211 / 0.1);}
	header #mbMenu nav >ul >li .menu_body .subOption li .bo { position: relative; }
	header #mbMenu nav >ul >li .menu_body .subOption li >div a {width: 100%;border-bottom: 0;}
	header #mbMenu nav >ul >li .menu_body .subOption li >div p{padding: 10px 70px;}
	header #mbMenu nav >ul >li .menu_body .subOption li .sub3Title a {color: #d7a297;}
	header #mbMenu nav >ul >li .menu_body .sub2Option , header #mbMenu nav >ul >li .menu_body .sub3Option { background: rgb(240 216 211 / 0.2); padding: 25px 0;}
	header #mbMenu nav >ul >li .menu_body .sub3Option li >div a {color: #d7a297;}
	header #mbMenu nav >ul >li .menu_body .subOption li .bo b {padding: 10px 40px;}
	header #mbMenu[data-type="2"] nav { padding: 30px; height: calc(100vh - 139px); }
	header form#hSearch {top: 131px;right: 235px;}
	footer .footercont {width: 90%;padding-top: 4vh;}
}
@media screen and (max-width: 980px) {
	footer #finfo, footer #fnav{width:100%;margin-top: 20px;}
	footer #flogo{width:100%;margin-bottom: 20px;}
	footer .nav{width:100%;}
	.bgTxt.stitle { position: relative; font-size: 10vw; -webkit-writing-mode: inherit; writing-mode: inherit; }
	footer .footercont:before, footer .footercont:after{background-size: 75%;background-repeat: no-repeat;top: -60px;bottom: -120px;right: -130px;}
	footer .footercont:after {top: auto;left: -42px;}
	footer .footercont .title h3:before , footer .footercont .title h3:after { display: none}
	.gotop { bottom: 60px; }
}
@media screen and (max-width: 640px) {
	header #mbMenu nav >ul >li .menu_body .subOption li >div p{padding: 10px 40px;}
	header #cis img{width: 200px;}
	header #menuIcon{right: 15px;top: 4px;}
	header #cis a.btn{position:fixed;bottom: 0;width: 100%;display: block;text-align: center;padding: 13px 0;left: 0;}
	.bgTxt.title {font-size: 30px;padding: 10px 25px;}
	.bgTxt.title h3 {margin-top: 0px;}
	header #mbMenu .btnBox{text-align: center;padding: 0;}
	header form[name="hSearch"]{ top: 143px; right: -100%}
	header form#hSearch {top: 143px;right: calc(35% / 2);}
	header #mbMenu{top: 70px;}
	header #mbMenu nav >ul >li >p a{padding:20px 25px 20px 30px;}
	header #mbMenu nav >ul >li >p b, header #mbMenu nav >ul >li .menu_body .subOption li .bo b{padding: 10px 10px;}
	footer .nav >div{width:100%;}
	footer #footerInfo .row{margin-bottom:10px;}
	footer #footerInfo .row .foot{margin:0;text-align:center;}
	footer .footercont ul {width: 65%;padding: 2vh 0 0;margin-left: 17%;}
	footer .footercont ul:last-child {margin-left: 15%;padding: 0 0 12vh;}
	footer .footercont .title h3.contact-txt{ font-size: 12px; margin-top: -10px}
	footer #footerInfo{padding-bottom: 70px;justify-content: center;}
}